<xml> </xml>

Better ListView Class Reference |

# BetterListViewDropPart Enumeration

Part of an element on which data is dropped.

public enum BetterListViewDropPart

#### Members

Member Name | Description
--- | ---
Before | data dropped before the element
After | data dropped after the element
Inside | data dropped inside the element
On | data dropped on the element
Undefined | undefined drop location

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace